Subject: [payload] Status of draft-ietf-payload-flexible-fec-scheme

From: "Mo Zanaty (mzanaty)" <[email-masked]>
Date: Wed, 15 Nov 2017 15:09:44 +0000

The authors believe there are no open issues remaining in the current
version of the draft. The final issue related to PERC was resolved in
version -05. (The default order of FEC and SRTP operations follows RFC
3711, which specifies FEC then SRTP at senders and the reverse at
receivers.)

Some further updates may be required in the packet construction and
reconstruction procedures in sections 6.2 and 6.3 to provide clear and
accurate details of the procedures to encode and decode the packet formats
in section 4, which contains the bulk of normative text. The authors plan
to carefully review and scrub 6.2/6.3, and request other reviewers
(especially early implementers) to assist as well. We think WGLC can
proceed in parallel with this review and cleanup.

Thanks,
Mo (for the authors)